"unnamed" = "unnamed";
"userInfo" = "Show News Headlines";
"ALERT-RemoveChannel-message" = "Remove Channel?";
"ALERT-RemoveChannel-info" = "You are about to remove '%@' from your news channel list.";
"ALERT-RemoveChannel-okTitle" = "Remove";
"ALERT-RemoveChannel-cancelTitle" = "Cancel";
"previewTitle" = "News Ticker Sample Item";
"previewChannel" = "Channel";
"ERROR-brokenURL" = "! Invalid URL";
"ERROR-noData" = "~ No data received.";
"ERROR-parseError" = "! Error parsing RSS data: %@";
"ERROR-loadError" = "~ %@";
"MENUITEM-markAsRead" = "Mark As Read";
"MENUITEM-markAllAsRead" = "Mark All Articles As Read";
"CHANNEL" = "Channel";
"DefaultQueryFrequency" = "Default";
"DefaultQueryFrequencyFormat" = "#0 'min'";
